Subject: Do away with all that you are indebted for with out mailing an other dollar

From: "raina arnold" <[email-masked]>
Date: Thu, 14 Dec 2006 21:02:27 -0700

Se1ect 1egal counse1 have found a loophole in the laws of the banking
system. With this discovery, we've been 5uccessful at eliminating people's
creditcarddebt with 0ut them paying one more cent. WeGuarantee that we can
help you with this.

C0ntact us at
1.561.282.9476

We've had a good many adventures together, Ozma and I, and she likes me. He
put the indicator to north-west,--the direction of home--and very slowly the
machine obeyed and carried him away from the plateau and across the island